body { background: #09f url(http://ucsdnews.ucsd.edu/thisweek/2008/09/images/bg-slide.gif) no-repeat top; font: 0.7em/160% “Lucida Grande”, Verdana, sans-serif; color:#fff; margin: 0; padding: 0; }

h1 { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; text-transform: uppercase; }
	
a:link { color: #FFFFFF; text-decoration: none; }
a:visited { color: #FFFFFF; text-decoration: none; }
a:hover { color: #FFFFFF; text-decoration: underline; }
a:active { color: #FFFFFF; text-decoration: none; }
	
.container { margin: 0; padding:0; auto; text-align: left; }
	
.mast { height:69px; background: #000 url(http://ucsdnews.ucsd.edu/thisweek/2008/09/images/bg-slidemast.gif) repeat top;  }
	
/* LEFT COLUMN */

.left { width:602px; margin:10px 0px 0px 10px; float: left; }

.photo { width:600; float:left; border:#fff 1px solid; }

.buttoncontainer{ width:600px; float:left; height:28px; margin:20px 0px 0px 0px; font-size:14px; font-weight:bold; text-align:center; }

.photobox { margin-left:226px; }

.photonumbers { margin-top:4px; float:left; }

.button-backward { margin-right:10px; float:left; }

.button-forward { margin-left:10px; float:left; }

/* RIGHT COLUMN */
.right { margin: 51px 0px 0px 10px; float:left; clear:right; }

.thumbcontainer { width:350px; float:left; margin-bottom:6px; }

.thumbs01 { width:350px; float:left; margin-bottom:6px; }

.thumbgrfx01 { border:1px solid white; margin-right:6px; }
.thumbgrfx02  { border:1px solid white; }
.thumbgrfx-opague01 { filter:alpha(opacity=75);-moz-opacity:.5;opacity:.5; border:1px solid white; margin-right:6px; }
.thumbgrfx-opague02 { filter:alpha(opacity=75);-moz-opacity:.5;opacity:.5; border:1px solid white; }

.sidepanel { width:330px; background: #ffe38f url(http://ucsdnews.ucsd.edu/thisweek/2008/09/images/bg-sidepanel.gif) no-repeat bottom; float:left; color:#000; padding:10px; font-size:14px; }

.titlepanel { width:310px; }
.title { float: left; }
.backforward { float: right; wifth:52px; }
.back { margin-right:10px; }

.phototitle { text-transform: uppercase; }
	
.quote { font: Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; }

a.related { color:#000000; text-decoration: underline; }

a.related:visited { color:#000000; text-decoration: underline; }

a.related:hover { color:#000000; text-decoration: none; }